body, header, main, footer, div, section, figure, figcaption, article, aside, p, ul, h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	display:block;
  outline:none;
  font-size:100%;
  font-weight:normal;
  line-height:1;
}
input, select, textarea {
  resize:none;
  -webkit-appearance:none;
}

table {max-width: 100%; background-color: transparent; width: 100%; border-collapse: collapse; border-spacing: 0;}